@import url(./reset.css);
@import url(./font.css);
@import url(./header.css);
@import url(./main_screen.css);
@import url(./bestsellers.css);
@import url(./group_swiper.css);
@import url(./full_nav.css);
@import url(./special_conditions.css);
@import url(./about_section.css);
@import url(./special_offer.css);
@import url(./some_section.css);
@import url(./reviews_section.css);
@import url(./contact_section.css);
@import url(./faq.css);
@import url(./socil_instagram.css);
@import url(./footer.css);
@import url(./main_contact.css);
@import url(./error_main.css);
@import url(./success.css);
@import url(./catalog.css);
@import url(./main_card.css);
@import url(./modal.css);
@import url(./main_delivery.css);
@import url(./mobile_nav.css);
@import url(./main_result_search.css);
@import url(./register.css);
@import url(./checkout.css);
@import url(./custom.css);

* {
  --black: #000;
  --white: #fff;
  --light-gray: #f1f1f1;
  --error: #a00;
  --success: #0a0;
}
body {
  color: var(--black);
  background: var(--white);
  font-weight: 300;
  font-family: "Inter", sans-serif;
}

.container {
  max-width: 1920px;
  padding: 0 16px;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
}

p {
  line-height: 1.3;
  font-size: 0.87rem;
}

h1 {
  font-size: 3.25rem;
  line-height: 1.1;
  letter-spacing: -3%;
  text-align: center;
  text-transform: uppercase;
}
h2 {
  font-size: 3rem;
  line-height: 1.1;
  letter-spacing: -3%;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 16px;
}
h3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 1.3;
}
.mb {
  margin-bottom: 80px;
}
button {
  cursor: pointer;
}
a.add_basket,
button.add_basket,
input.add_basket{
  display: inline-flex;
  height: 42px;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  color: var(--white);
  background: var(--black);
  border-radius: 8px;
  width: 100%;
  transition: all 0.3s linear;
  font-size: 0.87rem;
}
a.add_basket:hover,
button.add_basket:hover {
  opacity: 0.5;
}
.sub_title {
  text-transform: uppercase;
  opacity: 0.8;
  line-height: 1.3;
  font-size: 0.81rem;
}
.breadcrumbs {
  display: flex;
  gap: 9px;
  justify-content: center;
  margin: 24px auto 48px;
  align-items: center;
  width: max-content;
}
.breadcrumbs_container {
  overflow-x: auto;
}
.breadcrumbs .home {
  display: flex;
  align-items: center;
  gap: 8px;
}
.breadcrumbs .home img {
  transition: all 0.3s linear;
}
.breadcrumbs .home span {
  color: #7f7f7f;
  transition: all 0.3s linear;
}
.breadcrumbs a {
  color: #7f7f7f;
  transition: all 0.3s linear;
}
.breadcrumbs .home:hover span,
.breadcrumbs a:hover {
  color: var(--black);
}
.breadcrumbs .home:hover img {
  transform: scale(1.03);
}
.breadcrumbs li,
.breadcrumbs a {
  font-size: 0.81rem;
}
.breadcrumbs li:not(:last-child)::after {
  content: "";
  width: 3px;
  border-radius: 50%;
  display: block;
  height: 3px;
  background: #00000034;
}
.breadcrumbs li:not(:last-child) {
  display: flex;
  align-items: center;
  gap: 9px;
}
.fly_window > div {
  display: flex;
  align-items: center;
  position: relative;
}
.fly_window {
  position: fixed;
  top: 20px;
  display: none;
  right: 20px;
  animation:
    flyIn 0.5s ease-out,
    flyOut 0.5s ease-out 2.5s;
  background: #fff;
  padding: 15px 40px 20px 20px;
  border-radius: 5px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  z-index: 1000;
}
.fly_window p {
  font-size: 0.87rem;
  color: #333;
  font-weight: 600;
  position: relative;
}
.fly_window p span {
  color: #e49c8d;
  font-weight: 700;
  font-size: 22px;
  position: relative;
  bottom: -3px;
}
.fly_window .close_mob {
  position: absolute;
  top: -5px;
  right: -30px;
  background: none;
  border: none;
  cursor: pointer;
}
.fly_window.active {
  display: block;
  animation:
    flyIn 0.5s ease-out,
    flyOut 0.5s ease-out 2.5s;
}
.checkout_item_art{
  text-align: left;
}
.checkout_item_name a{
  color: #000;
  font-size: 1rem;
  font-weight: 600;
  margin: 0 0 6px;
  display: inline-block;
}
.product_option select{
  padding: 10px;
  border-radius: 10px;
  margin: 10px 0 20px;
}
#collapse-checkout-methods select{
  padding: 10px;
  border-radius: 10px;
  margin: 10px 0 20px;
}
#post_wrapper .form-group{
  margin: 0 0 16px;
}
#post_wrapper .radio_group  label{
  display: flex;
  margin: 10px 0;
}
#collapse-checkout-methods  #input-comment{
  padding: 10px;
  border-radius: 10px;
  width: 100%;
  box-sizing: border-box;
}
#collapse-checkout-methods   .register_items {
  margin-top: 16px;
}
@keyframes flyIn {
  from {
    opacity: 0;
    transform: translateY(-20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes flyOut {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-20px);
  }
}

/*#checkout_form .cart_info{*/
/*  display: none;*/
/*}*/

.checkout_section .checkout_wrapper .cart_info .mobile_label {
  display: none;
}

@media screen and (max-width: 1000px) {
  .checkout_section .checkout_wrapper {
    flex-direction: column;
  }

  .checkout_section .checkout_wrapper .cart_info {
    margin-top: 50px;
  }
}

@media screen and (max-width: 767px) {
  .fly_window p {
    font-size: 0.67rem;
  }
  .fly_window p span {
    font-size: 1rem;
  }
  .fly_window {
    padding: 10px 40px 14px 11px;
    top: 10px;
    right: 10px;
  }
  .main_btns button.add_basket{
    height: auto;
  }
  .checkout_items{
    width: 100%;
  }
  .checkout_items>div:first-child{
    display: none;
  }
  .checkout_item:not(:first-child) .checkout_item_info{
    width: 100%;
    text-align: center;
  }
  .checkout_item_art{
    width: 30%;
  }
  .checkout_item{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: flex-start;
    flex-direction: column;
  }
  .checkout_section .checkout_wrapper .cart_info .mobile_label {
    display: inline-block;
    padding-right: 10px;
  }
  .checkout_item_total{
    margin-left: auto;
  }
  .checkout_item_quantity .quantity .btn-primary{
    font-size: 0.55rem;
  }
  .checkout_item_total span{
    font-weight: 600
  }
  .checkout_item_name a{
    font-size: 0.75rem;
  }
  .checkout_item_img{
    order: -9;
    width: 50px;
  }
  .checkout_item_info{
    order: -8;
  }
  .checkout_item_name a{
    font-size: .87rem;
  }
  .checkout_item_quantity, .checkout_item_total, .checkout_item_info, .checkout_item_art, .checkout_item_img {
    width: 100%;
    text-align: center;
  }
  .checkout_item_quantity .quantity .btn-primary {
    font-size: 0.65rem;
    width: 110px;
    height: 30px;
  }
  .checkout_item_total span{
    font-size: 1rem;
  }
  .checkout_item_total {
    /*margin-right: 30px;*/
    margin-left: auto;
  }
  /*.checkout_item_art{*/
  /*  margin-left: auto;*/
  /*}*/
  .quantity .qty-btn{
    margin: 0 19px;
  }
  .checkout_block{
    overflow-x: none;
  }

  .checkout_item_content + .checkout_item_content {
    margin-top: 10px;
  }
}
@media screen and (min-width: 1520px) {
  h1 {
    font-size: 4rem;
  }
  h3 {
    font-size: 2rem;
  }
  p {
    font-size: 1.1rem;
  }
  .sub_title {
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 1199px) {
  .container {
    padding: 0 20px;
  }
  .mb {
    margin-bottom: 60px;
  }
  h2 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding: 0 10px;
  }
  h1 {
    font-size: 2rem;
  }
  h2 {
    font-size: 1.5rem;
  }
  h3 {
    font-size: 1.13rem;
  }
  .mb {
    margin-bottom: 47px;
  }
  .sub_title {
    font-size: 0.75rem;
  }
  .breadcrumbs .home span,
  .breadcrumbs li {
    font-size: 0.69rem;
  }
  .breadcrumbs {
    margin: 14px auto 24px;
  }
}
@media screen and (max-width: 575px) {
  a.add_basket {
    height: 32px;
    font-size: 0.75rem;
  }
}
